Subject: MOO and VMS and MOO and Ultrix.

From: Nicholas LaFlamme <[email-masked]>
Date: Sat, 28 Aug 1993 12:29:33 -0700

I know this may seem blasphemus, but is there a version of MOO out there
for VMS?  I know it seems unlikely, but I was hopiing someone had done a
port. 

  Also, I have been trying to compile MOO on a DEC Station 3100, to no avail.
I'm RUnning Ultrix v4.3 revison 43 and I get these errors:

          -- make
          cc -O -DMOO -c ast.c
          cpp: error ./options.h:216: undefined control
          cpp: error ./options.h:220: undefined control
          cpp: error ./options.h:224: undefined control
          cpp: error ./options.h:228: undefined control
          *** Error code 1

  As I'm by now means adept atC, or familiar with the inner workings of
MOO, I can only guess at what this means.  I am trying to compile version
1.7.4

  Any insight that could be provided would be appreciated.

				Nick